@charset "utf-8";

/* tooltip styling. by default the element to be styled is .tooltip  
.tooltip {
	display:none;
	background:transparent url(blue_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
	z-index: 10001;
	overflow: hidden;
}

.tooltip.bottom {
	background:url(blue_arrow_bottom.png);
	padding-top:40px;
	height:55px;
}

.tooltip.bottom {
	background:url(blue_arrow_bottom.png);
} */

/* simple css-based tooltip */
.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:170px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;
	z-index: 10001;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

